{
  "main": {
    "id": "ccc96c21ab54e067",
    "type": "split",
    "children": [
      {
        "id": "cd13833fb613d96c",
        "type": "tabs",
        "children": [
          {
            "id": "cec198a846e21aeb",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "AP Euro/Chapter 19/The Rise and Fall of Napoleon.md",
                "mode": "source",
                "source": false
              }
            }
          }
        ],
        "stacked": true
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "ecf2985e5209a365",
    "type": "split",
    "children": [
      {
        "id": "48abe5b3872d3dad",
        "type": "tabs",
        "children": [
          {
            "id": "efa3c3ea2bf5ee90",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "248fed9a7da8e5ff",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "dea77b98ae9dbe32",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {}
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "8cff11e4ddd4d53a",
    "type": "split",
    "children": [
      {
        "id": "f5352aae473a2b63",
        "type": "tabs",
        "children": [
          {
            "id": "31c7a98f0b3bbd55",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "AP Euro/Chapter 19/The Rise and Fall of Napoleon.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "032bf0ad9a74f445",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "AP Euro/Chapter 19/The Rise and Fall of Napoleon.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "e1cdd50dd3e14119",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true
              }
            }
          },
          {
            "id": "79a144ccb0353963",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "AP Euro/Chapter 19/The Rise and Fall of Napoleon.md"
              }
            }
          },
          {
            "id": "3be2e2869a5550ca",
            "type": "leaf",
            "state": {
              "type": "calendar",
              "state": {}
            }
          }
        ],
        "currentTab": 4
      }
    ],
    "direction": "horizontal",
    "width": 318.5
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "obsidian-advanced-slides:Show Slide Preview": false
    }
  },
  "active": "cec198a846e21aeb",
  "lastOpenFiles": [
    "AP Euro/Euro Master Overview.canvas",
    "AP Euro/Chapter 19/The Rise and Fall of Napoleon.md",
    "AP Euro/Chapter 19/The Moderate Phase (1789-1791).md",
    "AP Euro/Chapter 17/The Beginning of the Industrial Age.md",
    "AP Euro/Chapter 16/The Enlightenment.md",
    "AP Euro/Chapter 16/PXL_20231127_150427053.jpg",
    "AP Euro/Chapter 16/PXL_20231127_150421533.jpg",
    "AP Euro/Chapter 16/Overview.canvas",
    "AP Euro/Chapter 16/Memory Hooks.canvas",
    "AP Euro/Chapter 19/Continental System.canvas",
    "AP Euro/Chapter 19/Overview.canvas",
    "AP Euro/Chapter 19/3 Headed Monster.canvas",
    "AP Euro/Chapter 19/French and Indian War.md",
    "AP Euro/Chapter 19/Causes of the French Revolution.md",
    "AP Euro/Chapter 12/Chapter 12.md",
    "AP Euro/Chapter 11/Chapter 11.md",
    "AP Euro/Chapter 15/Overview.canvas",
    "AP Euro/Chapter 15/Chapter 15 Textbook Notes.md",
    "AP Euro/Chapter 15/Absolutism.md",
    "AP Euro/Chapter 14/Chapter 14.md",
    "AP Euro/Chapter 15/Absolute Monarchs in Russia.md",
    "AP Euro/Chapter 15/Post Cromwell.md",
    "AP Euro/Chapter 15/Thirty Years War.md",
    "AP Euro/Chapter 13/Chapter 13.md",
    "AP Euro/Chapter 19/Textbook Notes.md",
    "Psych/Chapter 9.md",
    "Psych/Midterms/Study Guide.md",
    "AP Euro/Chapter 15/Parliament and the English Monarchy.md",
    "Weekly/2024-W04.md",
    "Untitled.canvas",
    "Daily",
    "Weekly",
    "Psych/Chapter 15/Consciousness.md",
    "Psych/Midterms",
    "AP Euro/Chapter 19/The French Revolution.md",
    "AP Euro/Chapter 14",
    "AP Euro/Chapter 13",
    "AP Euro/Chapter 12",
    "AP Euro/Chapter 11",
    "Psych/Chapter 17/Memory.md",
    "BioCosmo/Chapter 9 & 11.md",
    "AP Euro/Chapter 19",
    "Psych/Chapter 16/Conditioning.md",
    "Psych/Chapter 17",
    "AP Euro/Chapter 17",
    "Untitled 1.canvas",
    "Untitled 3.canvas"
  ]
}